.survey-editor-portlet #question-container,
.survey-monitor-portlet #question-container,
.survey-viewer-portlet #question-container {
  max-width: 600px; }
  .survey-editor-portlet #question-container li,
  .survey-monitor-portlet #question-container li,
  .survey-viewer-portlet #question-container li {
    list-style: none; }
  .survey-editor-portlet #question-container > li,
  .survey-editor-portlet #question-container .survey-page > li,
  .survey-monitor-portlet #question-container > li,
  .survey-monitor-portlet #question-container .survey-page > li,
  .survey-viewer-portlet #question-container > li,
  .survey-viewer-portlet #question-container .survey-page > li {
    margin: 15px 0; }
    .survey-editor-portlet #question-container > li:first-child,
    .survey-editor-portlet #question-container > li:first-child > li:first-child,
    .survey-editor-portlet #question-container .survey-page > li:first-child,
    .survey-editor-portlet #question-container .survey-page > li:first-child > li:first-child,
    .survey-monitor-portlet #question-container > li:first-child,
    .survey-monitor-portlet #question-container > li:first-child > li:first-child,
    .survey-monitor-portlet #question-container .survey-page > li:first-child,
    .survey-monitor-portlet #question-container .survey-page > li:first-child > li:first-child,
    .survey-viewer-portlet #question-container > li:first-child,
    .survey-viewer-portlet #question-container > li:first-child > li:first-child,
    .survey-viewer-portlet #question-container .survey-page > li:first-child,
    .survey-viewer-portlet #question-container .survey-page > li:first-child > li:first-child {
      margin: 0; }
  .survey-editor-portlet #question-container ul li.answer,
  .survey-editor-portlet #question-container ul li.matrix-question,
  .survey-monitor-portlet #question-container ul li.answer,
  .survey-monitor-portlet #question-container ul li.matrix-question,
  .survey-viewer-portlet #question-container ul li.answer,
  .survey-viewer-portlet #question-container ul li.matrix-question {
    margin: 5px 10px; }
  .survey-editor-portlet #question-container ul li.question,
  .survey-monitor-portlet #question-container ul li.question,
  .survey-viewer-portlet #question-container ul li.question {
    margin: 15px 10px; }

.survey-editor-portlet .question-text,
.survey-monitor-portlet .question-text,
.survey-viewer-portlet .question-text {
  margin: 2px;
  font-weight: bold; }

.survey-editor-portlet .ui-widget,
.survey-monitor-portlet .ui-widget,
.survey-viewer-portlet .ui-widget {
  font-size: 1em; }

.survey-editor-portlet input[type="file"],
.survey-monitor-portlet input[type="file"],
.survey-viewer-portlet input[type="file"] {
  border: none; }

.survey-editor-portlet .question-description,
.survey-monitor-portlet .question-description,
.survey-viewer-portlet .question-description {
  padding: 5px; }
  .survey-editor-portlet .question-description .question-description-file,
  .survey-monitor-portlet .question-description .question-description-file,
  .survey-viewer-portlet .question-description .question-description-file {
    display: block; }
  .survey-editor-portlet .question-description .question-description-file + .description,
  .survey-monitor-portlet .question-description .question-description-file + .description,
  .survey-viewer-portlet .question-description .question-description-file + .description {
    display: block;
    margin-top: 10px; }

.survey-editor-portlet .translation-container,
.survey-editor-portlet .export-container,
.survey-monitor-portlet .translation-container,
.survey-monitor-portlet .export-container,
.survey-viewer-portlet .translation-container,
.survey-viewer-portlet .export-container {
  border: 1px solid #999;
  display: inline-block;
  padding: 10px;
  margin-bottom: 30px; }

.survey-editor-portlet .export-container,
.survey-monitor-portlet .export-container,
.survey-viewer-portlet .export-container {
  margin-bottom: 10px; }
  .survey-editor-portlet .export-container .export-title,
  .survey-monitor-portlet .export-container .export-title,
  .survey-viewer-portlet .export-container .export-title {
    font-weight: bold;
    margin-bottom: 5px; }
  .survey-editor-portlet .export-container .lfr-portlet-toolbar,
  .survey-monitor-portlet .export-container .lfr-portlet-toolbar,
  .survey-viewer-portlet .export-container .lfr-portlet-toolbar {
    margin: 2px 0; }
  .survey-editor-portlet .export-container label,
  .survey-monitor-portlet .export-container label,
  .survey-viewer-portlet .export-container label {
    margin-top: 10px;
    font-size: 1em; }
    .survey-editor-portlet .export-container label input[type="checkbox"],
    .survey-monitor-portlet .export-container label input[type="checkbox"],
    .survey-viewer-portlet .export-container label input[type="checkbox"] {
      margin-top: -2px; }
  .survey-editor-portlet .export-container [class^="icon-"],
  .survey-editor-portlet .export-container [class*=" icon-"],
  .survey-monitor-portlet .export-container [class^="icon-"],
  .survey-monitor-portlet .export-container [class*=" icon-"],
  .survey-viewer-portlet .export-container [class^="icon-"],
  .survey-viewer-portlet .export-container [class*=" icon-"] {
    font-family: inherit; }